## rust-linux-proc 0.1.1

=== debian/changelog ===
rust-linux-proc (0.1.1-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with no source changes.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 25 Jun 2025 11:07:47 +0200

rust-linux-proc (0.1.1-2) unstable; urgency=medium

  * Remove dev dependency on quicli which is never used.

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Mon, 23 Jun 2025 17:14:55 +0200

rust-linux-proc (0.1.1-1) unstable; urgency=medium

  * Package linux_proc 0.1.1 from crates.io using debcargo 2.7.7

 -- Denis Pynkin <denis.pynkin@collabora.com>  Mon, 23 Jun 2025 17:07:38 +0200
