=== debian/control ===
Source: rust-linux-proc
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Denis Pynkin <denis.pynkin@collabora.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/linux-proc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/linux-proc
Homepage: https://github.com/derekdreery/linux_proc
X-Cargo-Crate: linux_proc
Rules-Requires-Root: no

Package: librust-linux-proc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-linux-proc+default-dev (= ${binary:Version}),
 librust-linux-proc-0-dev (= ${binary:Version}),
 librust-linux-proc-0+default-dev (= ${binary:Version}),
 librust-linux-proc-0.1-dev (= ${binary:Version}),
 librust-linux-proc-0.1+default-dev (= ${binary:Version}),
 librust-linux-proc-0.1.1-dev (= ${binary:Version}),
 librust-linux-proc-0.1.1+default-dev (= ${binary:Version})
Description: Help reading the contents of `/proc` on linux - Rust source code
 Source code for Debianized Rust crate "linux_proc"
