=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test linux_proc 0.1.1 --all-targets --all-features
Features: test-name=rust-linux-proc:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linux_proc 0.1.1 --all-targets
Features: test-name=librust-linux-proc-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linux_proc 0.1.1 --all-targets --no-default-features
Features: test-name=librust-linux-proc-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
